Subject: RFC 2518 ... in French! (Version française de RFC 2518)

From: "Jim Whitehead" <[email-masked]>
Date: Wed, 9 May 2001 11:31:22 -0700

Thanks to the translation effort of Jean-Jacques Thomasson
<[email-masked]>, and
Eric van der Vlist <[email-masked]>, the WebDAV Distributed Authoring
Protocol specification is now available in a French language translation,
at:

http://www.ics.uci.edu/pub/ietf/webdav/protocol/rfc2518.fr.html

I am extremely grateful for this translation -- my mind boggles at the
amount of work that must have been involved in the translation effort.

Protocol specifications are hard enough to read when you're a native English
speaker, so I can only imagine how painful it must be to try and understand
an RFC when English is a second or third language.  This translation makes
it much easier for French speaking people to understand the WebDAV
Distributed Authoring Protocol, and I hope this leads to more implementation
and use of WebDAV in the French speaking community.

- Jim